Timbrify
API ReferenceConsumer Suite
POST
/api/v1/consumer/suite/invoices/{id}/cancel

Path Parameters

id*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X post "https://api.timbrify.com/api/v1/consumer/suite/invoices/string/cancel" \  -H "Content-Type: application/json" \  -d '{    "reason": "01"  }'
{
  "data": {
    "cancelled": true,
    "uuid": "string",
    "acuse": null
  }
}
{
  "error": "string",
  "message": "string",
  "details": null
}
{
  "error": "string",
  "message": "string",
  "details": null
}
{
  "error": "NOT_FOUND",
  "message": "string"
}
{
  "error": "string",
  "message": "string",
  "details": null
}